Name: Shop 2
Owner: 5909274c-74d2-42f8-882b-bbda31d37ebb
Description: No Description
Location: pacifica -1530.0 72.0 -2355.0
Managers: {}
Open: 'True'
Notify: 'True'
Server: 'False'
NPC: 'False'
Holo: 'False'
Items:
  '3':
    Id: 3
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: GREEN_RECORD
    Page: 1
    Slot: 21
    Selling: false
    Stock: 9
    Amount: 1
    Price: 50.0
    OrigPrice: 50.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 50.0
  '4':
    Id: 4
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: GOLD_RECORD
    Page: 1
    Slot: 22
    Selling: false
    Stock: 9
    Amount: 1
    Price: 50.0
    OrigPrice: 50.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 50.0
  '5':
    Id: 5
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: COOKED_MUTTON
    Page: 1
    Slot: 23
    Selling: false
    Stock: 2
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '6':
    Id: 6
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: IRON_PICKAXE
    Page: 1
    Slot: 24
    Selling: false
    Stock: 0
    Amount: 1
    Price: 50.0
    OrigPrice: 50.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 50.0
  '7':
    Id: 7
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: SAND
    Page: 1
    Slot: 25
    Selling: false
    Stock: 4733
    Amount: 64
    Price: 2.0
    OrigPrice: 2.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 2.0
  '8':
    Id: 8
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: STRING
    Page: 1
    Slot: 26
    Selling: false
    Stock: 2
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '9':
    Id: 9
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: SPIDER_EYE
    Page: 1
    Slot: 27
    Selling: false
    Stock: 1
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '10':
    Id: 10
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: BOW
      damage: 360
      meta:
        ==: ItemMeta
        meta-type: UNSPECIFIC
        enchants:
          ARROW_KNOCKBACK: 1
    Page: 1
    Slot: 28
    Selling: false
    Stock: 0
    Amount: 1
    Price: 10.0
    OrigPrice: 10.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 10.0
  '12':
    Id: 12
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: NAME_TAG
    Page: 1
    Slot: 20
    Selling: false
    Stock: 13
    Amount: 1
    Price: 150.0
    OrigPrice: 150.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 150.0
  '14':
    Id: 14
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: MELON
    Page: 1
    Slot: 30
    Selling: false
    Stock: 32
    Amount: 2
    Price: 2.0
    OrigPrice: 2.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 2.0
  '17':
    Id: 17
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: BANNER
      damage: 1
      meta:
        ==: ItemMeta
        meta-type: BANNER
        base-color: RED
        patterns:
        - ==: Pattern
          color: BLACK
          pattern: ts
        - ==: Pattern
          color: YELLOW
          pattern: bs
    Page: 1
    Slot: 32
    Selling: false
    Stock: 0
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '18':
    Id: 18
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: NETHERRACK
    Page: 1
    Slot: 33
    Selling: false
    Stock: 97
    Amount: 64
    Price: 15.0
    OrigPrice: 15.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 15.0
  '19':
    Id: 19
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: ARROW
    Page: 1
    Slot: 18
    Selling: false
    Stock: 40
    Amount: 2
    Price: 7.0
    OrigPrice: 7.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 7.0
  '22':
    Id: 22
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: LEATHER
    Page: 1
    Slot: 31
    Selling: false
    Stock: 5
    Amount: 1
    Price: 10.0
    OrigPrice: 10.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 10.0
  '23':
    Id: 23
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: REDSTONE
    Page: 1
    Slot: 34
    Selling: false
    Stock: 140
    Amount: 1
    Price: 32.0
    OrigPrice: 32.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 32.0
  '24':
    Id: 24
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: TNT
    Page: 1
    Slot: 35
    Selling: false
    Stock: 7
    Amount: 1
    Price: 100.0
    OrigPrice: 100.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 100.0
  '25':
    Id: 25
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: BONE
    Page: 1
    Slot: 36
    Selling: false
    Stock: 102
    Amount: 1
    Price: 2.0
    OrigPrice: 2.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 2.0
  '26':
    Id: 26
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: EGG
    Page: 1
    Slot: 37
    Selling: false
    Stock: 80
    Amount: 1
    Price: 3.0
    OrigPrice: 3.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 3.0
  '27':
    Id: 27
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: SEEDS
    Page: 1
    Slot: 38
    Selling: false
    Stock: 160
    Amount: 1
    Price: 2.0
    OrigPrice: 2.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 2.0
  '28':
    Id: 28
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: OBSIDIAN
    Page: 1
    Slot: 39
    Selling: false
    Stock: 13
    Amount: 1
    Price: 130.0
    OrigPrice: 130.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 130.0
  '29':
    Id: 29
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: SULPHUR
    Page: 1
    Slot: 40
    Selling: false
    Stock: 7
    Amount: 1
    Price: 20.0
    OrigPrice: 20.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 20.0
  '30':
    Id: 30
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: BREAD
    Page: 1
    Slot: 19
    Selling: false
    Stock: 12
    Amount: 1
    Price: 2.0
    OrigPrice: 2.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 2.0
  '32':
    Id: 32
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: IRON_PICKAXE
      meta:
        ==: ItemMeta
        meta-type: UNSPECIFIC
        enchants:
          DURABILITY: 1
          LOOT_BONUS_BLOCKS: 1
    Page: 1
    Slot: 29
    Selling: false
    Stock: 1
    Amount: 1
    Price: 250.0
    OrigPrice: 250.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 250.0
  '33':
    Id: 33
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: LOG_2
      damage: 1
    Page: 1
    Slot: 41
    Selling: false
    Stock: 12
    Amount: 16
    Price: 19.99
    OrigPrice: 19.99
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 19.99
  '34':
    Id: 34
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: BOAT
    Page: 1
    Slot: 42
    Selling: false
    Stock: 2
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '35':
    Id: 35
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: PUMPKIN
    Page: 1
    Slot: 43
    Selling: false
    Stock: 4
    Amount: 1
    Price: 50.0
    OrigPrice: 50.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 50.0
  '36':
    Id: 36
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: WOOL
    Page: 1
    Slot: 44
    Selling: false
    Stock: 5
    Amount: 1
    Price: 19.99
    OrigPrice: 19.99
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 19.99
  '37':
    Id: 37
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: WOOL
      damage: 6
    Page: 1
    Slot: 45
    Selling: false
    Stock: 1
    Amount: 1
    Price: 20.0
    OrigPrice: 20.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 20.0
  '38':
    Id: 38
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: COBBLESTONE
    Page: 1
    Slot: 46
    Selling: false
    Stock: 0
    Amount: 24
    Price: 24.0
    OrigPrice: 24.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 24.0
  '39':
    Id: 39
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: RAILS
    Page: 1
    Slot: 47
    Selling: false
    Stock: 2
    Amount: 1
    Price: 22.0
    OrigPrice: 22.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 22.0
  '40':
    Id: 40
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: BOW
    Page: 1
    Slot: 48
    Selling: false
    Stock: 0
    Amount: 1
    Price: 15.0
    OrigPrice: 15.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 15.0
Transactions:
  '11':
    Date: 1433358181878
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: MELON
    Price: 1.0
    Amount: 2
    Selling: false
  '12':
    Date: 1433358631923
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: BOW
    Price: 1.0
    Amount: 1
    Selling: false
  '13':
    Date: 1433358656574
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: BREAD
    Price: 2.0
    Amount: 1
    Selling: false
  '14':
    Date: 1433363966708
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: MELON
    Price: 2.0
    Amount: 2
    Selling: false
  '15':
    Date: 1433363977125
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: MELON
    Price: 2.0
    Amount: 2
    Selling: false
  '16':
    Date: 1433363987808
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: MELON
    Price: 2.0
    Amount: 2
    Selling: false
  '17':
    Date: 1433366206868
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: MELON
    Price: 2.0
    Amount: 2
    Selling: false
  '18':
    Date: 1433380964364
    Player: 41d3632f-82db-4436-8152-ed6e65532b12
    Item: OBSIDIAN
    Price: 130.0
    Amount: 1
    Selling: false
  '19':
    Date: 1433548253450
    Player: 41d3632f-82db-4436-8152-ed6e65532b12
    Item: NETHERRACK
    Price: 15.0
    Amount: 64
    Selling: false
  '20':
    Date: 1433621777258
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: BANNER
    Price: 5.0
    Amount: 1
    Selling: false
  '21':
    Date: 1433729864216
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: BOW
    Price: 10.0
    Amount: 1
    Selling: false
  '22':
    Date: 1433729870461
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: ARROW
    Price: 7.0
    Amount: 2
    Selling: false
  '23':
    Date: 1433729874799
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: ARROW
    Price: 7.0
    Amount: 2
    Selling: false
  '24':
    Date: 1433729879288
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: ARROW
    Price: 7.0
    Amount: 2
    Selling: false
  '25':
    Date: 1433729915133
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: MELON
    Price: 2.0
    Amount: 2
    Selling: false
  '26':
    Date: 1433729933412
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: COOKED_MUTTON
    Price: 5.0
    Amount: 1
    Selling: false
  '27':
    Date: 1433730023621
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: MELON
    Price: 2.0
    Amount: 2
    Selling: false
  '28':
    Date: 1435541525565
    Player: e201343c-68d9-4f8e-8370-2b4847ac4e00
    Item: SEEDS
    Price: 2.0
    Amount: 1
    Selling: false
  '29':
    Date: 1435346154813
    Player: ac65e7c9-16c9-4745-9ea5-1ac8c3a6c58b
    Item: ARROW
    Price: 7.0
    Amount: 2
    Selling: false
  '30':
    Date: 1435346153186
    Player: ac65e7c9-16c9-4745-9ea5-1ac8c3a6c58b
    Item: ARROW
    Price: 7.0
    Amount: 2
    Selling: false
  '31':
    Date: 1434509324318
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: BREAD
    Price: 2.0
    Amount: 1
    Selling: false
  '32':
    Date: 1434509187396
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: BREAD
    Price: 2.0
    Amount: 1
    Selling: false
  '33':
    Date: 1434509148239
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: BREAD
    Price: 2.0
    Amount: 1
    Selling: false
  '34':
    Date: 1434509140456
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: BREAD
    Price: 2.0
    Amount: 1
    Selling: false
  '35':
    Date: 1434509137153
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: BREAD
    Price: 2.0
    Amount: 1
    Selling: false
  '36':
    Date: 1434489031331
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: BREAD
    Price: 2.0
    Amount: 1
    Selling: false
  '37':
    Date: 1434489028396
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: BREAD
    Price: 2.0
    Amount: 1
    Selling: false
NextShopId: 41
